Perl 6 - the future is here, just unevenly distributed

IRC log for #openframeworks, 2017-06-16

| Channels | #openframeworks index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
00:34 JordonWu joined #openframeworks
05:24 meandi_2 joined #openframeworks
07:34 GvP joined #openframeworks
08:53 goiko joined #openframeworks
08:53 goiko joined #openframeworks
09:23 mh__ joined #openframeworks
10:13 Hennio joined #openframeworks
11:48 mh_ joined #openframeworks
11:54 mh_ joined #openframeworks
14:49 mh_ joined #openframeworks
14:50 GvP joined #openframeworks
14:55 mh_ joined #openframeworks
16:19 iwkse joined #openframeworks
16:19 iwkse hi, anyway using qtcreator?
16:20 iwkse I get errors while creating a new OF project
16:20 iwkse warning: /mnt/wdblue/src/of_v0.9.8_linux64_release/libs/openFrameworksCompiled/project/qtcreator/modules/of/helpers.js:5 Cannot open '/mnt/wdblue/src/of_v0.9.8_linux64_release/libs/openFrameworksCompiled/project/qtcreator/modules/of/qbs'.
16:20 iwkse do you have a clue?
16:22 iwkse line number 5 says var qbUtils = loadExtension("qbs");
16:23 iwkse I've installed Qt from the online installer, got the latest, and it includes qtcreator and qbs. I've added to PATH the Qt/Tools/QtCreator/bin
16:23 iwkse which includes qtcreator and qbs
17:14 goiko joined #openframeworks
17:14 goiko joined #openframeworks
22:53 bitri joined #openframeworks
23:16 meandi_2 joined #openframeworks

| Channels | #openframeworks index | Today | | Search | Google Search | Plain-Text | summary